.universe__image_padding-right {
	display: inline-block;
	padding-right: 30px;
	float: left;
	width: 40%;
}

	.universe__image_padding-right img {
		max-width: 100%;
		height: auto;
	}

.universe__sticked-text {
	display: inline-block;
	width: 60%;
}

.universe__allotment {
	font-family: serif !important;
	border: 3px solid #1869ff;
	text-align: center;
	font-weight: bold;
	font-size: 1.4em;
	color: #1869ff;
	padding: 40px;
}
.visimp .universe__allotment {
	border-color: #000;
	color: #000;
}
.visimp.visimp_color-b .universe__allotment {
	border-color: #fff;
	color: #fff;
}

.universe__quote {
	background: url('data:image/png;base64,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') no-repeat;
	padding-left: 68px;
	font-weight: 300;
	color: #1869ff;
}
.visimp .universe__quote {
	background: url('data:image/png;base64,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') no-repeat;
	color: #000;
}
.visimp.visimp_color-b .universe__quote {
	background: url('data:image/png;base64,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') no-repeat;
	color: #fff;
}
	
	.universe__quote b {
		font-family: serif !important;
		font-size: 1.4em;
	}

.universe__h4 {
	font-size: 1.12em;
	font-weight: 800;
}

.universe__marker-list {

}
	
	.universe__marker-list ul {
		margin-left: 13px;
		line-height: 2.5;
		padding: 0px;
	}

		.universe__marker-list ul li {
			padding-left: 12px;
			color: #acacac;
		}

			.universe__marker-list ul li span {
				color: #181819;
			}
			.visimp .universe__marker-list ul li span {
				color: #000;
			}
			.visimp.visimp_color-b .universe__marker-list ul li span {
				color: #fff;
			}

.visimp img {
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}		
.accordionMain .accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
	margin-top: 2px;
}
.accordionMain .accordion:hover {
	color: #335ebd;
	background-color: #dad8d8;
}
.accordionMain .active, accordionMain. .accordion:hover {
    background-color: #ccc; 
}
.accordionMain button.accordion:after {
    content: '\002B';
    font-weight: bold;
    float: right;
    margin-left: 5px;
    margin-top: -5px;
    font-size: 22px;
    font-weight: 900;
}
.accordionMain button.accordion.active:after {
    content: "\2212";
}

.accordionMain .panel {
    padding: 0 18px;
    display: none;
    background-color: #f7f7f7;
    overflow: hidden;
}

.sidebar__nav li:nth-child(1) a {color:#ff0f3d!important}
.sidebar__nav li:nth-child(2) a {color:#ff0f3d!important}

table.table-3 {border-collapse: collapse;border-spacing: 0;width: 100%;}
table.table-3 tr {}

table.table-3 th {text-align: center;padding: 8px;}
table.table-3 td {text-align: center;padding: 8px;}
@media screen and (max-width: 600px) {
table.table-3 {border: 0;}
table.table-3 thead {border: none;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
table.table-3 tr {border-bottom: 1px solid #000;display: block;margin-bottom: 30px;}
table.table-3 td {display: block;text-align: right;}
table.table-3 td::before {content: attr(data-label);float: left;font-weight: bold;text-transform: uppercase;font-size:1rem}
table.table-3 td:last-child {border-bottom: 0;}
}

.table-wrap{
	overflow-x:auto;
}	
table.table-1 {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
table.table-1 tr {
	background-color: #f8f8f8;
}
table.table-1 th, table.table-1 td {
	text-align: left;
    padding: 8px;
    border: 1px solid #000;
}

table.table-1 th{
	font-weight: bold;
}